[<text>
<title>miyazawa says g-7 still supports louvre accord</title>
<dateline>    tokyo, oct 20 - </dateline>japanese finance minister kiichi miyazawa
said the group of seven (g-7) nations still support the louvre
accord to stabilise currencies.
    he also told a news conference following a cabinet meeting
that the group of five (g-5) and g-7 do not have any plans to
meet for talks.
    the finance minister further said that overseas stock
market plunges will not lead to a freefall in the tokyo stock
market. "there is no special worry about the stock market in
tokyo," he added.
    miyazawa said the tokyo stock market should not be gravely
affected by the downturns of markets in new york and london
because there is a clear sign of an economic recovery in japan
and stability of exchange rates.
    asked if the u.s. had contacted japan after the stock
market plunge in new york, miyazawa said there was not any
contact.
 reuter
</text>]